Andre produkter

Systemkrav for Norton Snap

Enheten din må oppfylle følgende minstekrav for at du skal kunne installere Norton Snap

Systemkrav

    • Enhetskrav :

      • Apple iPhone, iPod touch og iPad

      • Android-telefoner og -nettbrett

      • 1 MB lagringsplass

      • Kamera med valgfri blits

      • Internett-forbindelse

    • Operativsystem :

      • iOS 4.3 eller nyere

      • Android OS 4.0.3 eller nyere

    Norton Snap er ikke kompatibel med iOS 11.0 eller nyere.

Takk!

Takk for at du bruker Norton-støtte.

< Tilbake

Løsningen gjorde det enklere å håndtere problemet.

Ja Nei

Hjelp oss med å forbedre denne løsningen.

Takk for at du hjelper oss med å forbedre denne tjenesten.

Hva vil du gjøre nå?

Bla gjennom sidene til du finner løsninger eller Kontakt oss.

DOCID: v64690974_EndUserProfile_no_no
Operativsystem: Android, iOS
Sist endret: 12/10/2017